P {font-family: times;}
/*XFS 1.6*/

body{margin:0;height:auto;font:13px Tahoma;color:#666666;background:url(images_classic/back.png); background-repeat:repeat; text-align:center;}
body * {margin:auto;}
a, a:visited {color: #000;}
p {margin-top:4px;font-family: Tahoma;text-align:left;}
h2 {font: normal 17px Verdana;margin:1px;background:url(images_classic/cont_top.png); background-repeat:no-repeat; height:47px; color:#ffffff; text-transform:uppercase; line-height:47px; text-align:left; padding-left:25px;}
h3 {font: normal 16px Verdana;margin:1px;background:url(images_classic/cont_top.png); background-repeat:no-repeat; height:47px; color:#ffffff; text-transform:uppercase; line-height:47px; text-align:left; padding-left:25px;}
h3 a{font: normal 16px Verdana;margin:1px; height:47px; color:#ffffff; text-transform:uppercase; line-height:47px; text-align:left; padding-left:25px;}
h3 a:visited{font: normal 16px Verdana;margin:1px; height:47px; color:#ffffff; text-transform:uppercase; line-height:47px; text-align:left; padding-left:25px;}
strong {font-size:15px;}
strong {font-size:15px;}
table {font: 13px Tahoma;text-align:left;}
small a {font-size:11px;color: #227;text-decoration:none;}
small a:hover {color: #119;text-decoration:underline;}

input, textarea, select, button, a {
    outline: none;
}


.paging {margin:10px 0 5px 0;font:13px Tahoma;}
.paging a, .paging a:visited {border: 1px solid #666666;margin-right:3px;padding:1px 7px;text-decoration: none;color: #666666;}
.paging a:hover {border: 1px solid #000;color: #000;background-color: lightyellow;}
.paging b {margin-right:3px;padding:1px 7px;font-weight: bold;color: #FFF;background-color: #666666;border: 1px solid #000;}
.paging small {font:11px Tahoma;color:#777;line-height:18px;}

.result_slot {background: #F3F6FB; border:1px solid #c3d3dc;text-align:left;color:#111;padding:3px;}
.result_slot td {font:13px Tahoma;}
.result_slot input, .result_slot textarea {border:1px solid #AAA;color:#444;}
.file_slot {background:#ECF3F9;border:1px solid #CAD6E6;font: 13px Tahoma;}
.file_slot tr.hdr td {background-color:#DCE3E9; font-weight: bold; text-align:center;}
.captcha_code {border: 1px solid #777;font: 25px Tahoma;width:70px;text-align:center;}
.pic {border:1px solid #909090;}

form {margin:0;}
.txt12 {font: 12px Arial;}
.div1, .file_list {text-align: left; color: #484B50; font-family: Tahoma, sans-serif; font-size: 11px;}
.div1 {width: 655px; padding: 5px; top:-9999px;}




.upload_input {background: url("images_classic/browse_files.png") no-repeat scroll left 0 transparent;
    height: 46px;
    /*margin-left: 15px;*/
    /*padding-left: 25px;*/
    /*padding-top: 5px;*/
    width: 655px;
	margin-top:2px;
	margin-left:3px;
	}

.upload_input input {cursor: pointer;

    float: left;
    height: 46px;
opacity: 0;
    width: 655px;
    z-index: 2;
	}




.datasoft table { width: 780px; border-collapse: collapse; border: 0px; margin-top: 15px; }
.datasoft table td { padding: 7px 7px; margin: 0px; border: 1px solid gray; text-align: right; font: 16px tahoma; color:#666666;}
.datasoft table td.dsl1 { width: 290px; font: 16px tahoma; font-weight:bold; color:#666666; text-align: left; background:#f6f6f6 }
.datasoft table td.dsl11 { background:#f6f6f6 }
.datasoft table td.dsl2 { width: 290px; font: 16px tahoma; color:#666666; font-weight:bold; text-align: left; }
.datasoft table td.dsl3 { font: 16px tahoma; color:#666666; text-align: left; }

















.myForm {font: 12px Tahoma; border: 1px solid #d3d3d3; background:#ececec; margin-top: 1px;}
.xrow {border:0px solid #b3b3b3;padding:2px; margin-top:2px; font:12px Tahoma;}
.xrow input {display:none;font: 12px Arial; border: 1px solid #c3c3c3; margin-top: 1px;}
.xrow input.input_url {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px; width: 90%;}
.xrow a img {display:none;border:none;float:right;width:16px;height:16px;}
.xfname  {color: #333;font-weight:bold;float:left;height:16px;}
.xfsize  {display:none;color: #555;font-weight:normal;float:left;margin-left:10px;font-style:italic;}
.xdescr  {display:none;}
.fdescr {display:none;}
#optidiv, #optidiv2 {position:absolute;top:-9999px;margin-top:2px;padding:3px;}
#div_file{position:static;top:-9999px;}
#div_url, #div_rs, #div_tt, #div_ff, #div_copy {position:absolute;top:-9999px;}
.ok {font:bold 13px Arial;color:#1b1;}
.err {font:bold 13px Arial;color: #911;}
#news {font-family: Arial, Tahoma, Verdana; font-size:13px;}
#news a.title {font-family: Tahoma, Arial,'Trebuchet MS',Verdana,Sans-Serif;color:#3399CC;font-size:17px;text-decoration:none;}
#news_last {margin:7px auto;width:550px;text-align:left;}
#news_last a {color:#447;}
a.cmt_link {background: url(images_classic/comments.gif) no-repeat left center; padding-left: 16px;color:#336699;}
.cmt_hdr {background-color:#c7cfd4;padding:4px;font-size:11px;}
.cmt_hdr a {text-decoration:none;}
.cmt_hdr b, .cmt_hdr b a {font-size:13px;color: #202020;}
.cmt_txt {padding: 5px;margin-bottom:10px;}
.sinput input, .sinput textarea {font:12px Arial;border:1px solid #707070;margin:2px;}

#lang{position:absolute;top:0px;padding:3px;right:0; margin-top:15px;}
#lang ul{width:90px;float:left;margin:0px;padding:0;list-style:none;}
#lang ul li {text-align:left;padding:3px;}
#lang ul li a{color:#ffffff;text-decoration:none;display:block;width:100%;}
#lang img{border:none;margin-right:3px;}
#lang ul li {display:none;background:#333335;border:1px solid transparent;}
#lang ul .top {display:block;background:none;border:none;}
#lang ul li:hover{border-color:#555;}
#lang ul:hover li {display:block;}

/* CSS below required for Inline3 mode */
.data {border-collapse:collapse; background-color: #e9e9e9; width: 400px; margin-bottom: 3px;}
.data TR TD {border: 1px solid #a3a3a3; font: 12px Arial;}
.bar1 {border: 1px solid #a3a3a3; background-color: #f6f6f6; text-align: left; vertical-align: middle; height: 20px; width: 98%;}
.bar2 {width: 1%; background-color: #c9c9c9; height: 20px; text-align: left;}
.message {width: 400px; border: 1px solid #909090; font: 11px Arial; margin-top: 5px; text-align: left; padding-left: 3px; background-color: #f9f9f9;}
.myLink  {font: bold 13px Arial; color: #303030; text-decoration: none;}
.myForm {font: 12px Tahoma; border: 1px solid #636363;margin-right:2px;}
.btn     {font: 15px Tahoma; /*margin-top: 3px; margin-bottom: 5px; */width:185px; height:50px; background:url(images_classic/btn_upload.png); border:0px; cursor:pointer;}
.btn3     {font: 15px Tahoma; /*margin-top: 3px; margin-bottom: 5px; */width:185px; height:50px; background:url(images_classic/btn_copy.png); border:0px; cursor:pointer;}
.btn2, .btndiv {font: 12px Tahoma;border:1px solid #909090;background:#e9e9e9;}
.btn2:active {position: relative;top: 1px;left: 1px;}
.btndiv  {width:120px;height:16px;text-align:center;padding:1px 4px 0px 4px;margin:auto;margin-top:1px;}
div.tabbertab div.hover { background-color:#e9f3e9; }

.tbl1 {text-align:left;border-collapse: collapse;}
.tbl1 tr td, .tbl1 tr th {border:1px solid #c3c3c3; padding:3px;}
.tbl1 tr td {background-color: #FFFFFF; font-size: 12px;}
.tbl1 tr.hi td {background-color: #f9f9f9;}
.tbl1 tr:hover td {background-color: #E9F0FF;}
.tbl1 tr td.pub {background-color: #E0FFE0;}
.tbl1 tr.hdr td, .tbl1 th, .hdr {background-color:#d9d9d9; font-weight: bold; text-align:center;}

.tbl1 tr.hi2 td {background-color: #D9ECFF;}

.rrd {width:400px;background:#f3f3f3;border:1px solid #d3d3d3;padding:5px;margin:5px auto 5px auto;}

.tabberlive .tabbertabhide {display:none;}
.tabber {}
.tabberlive {margin-top:1px;}
ul.tabbernav{margin:0;padding: 3px 0;border-bottom: 1px solid #778;font: bold 12px Verdana, sans-serif;}
ul.tabbernav li{list-style: none;margin: 0;display: inline;}
ul.tabbernav li a {background: #F3F6FB; border: 1px solid #778; padding: 3px 3px;margin-left: 3px;border-bottom: none;text-decoration: none;}
ul.tabbernav li a:link { color: #66A; }
ul.tabbernav li a:visited { color: #667; }
ul.tabbernav li a:hover{color: #000;background: #AAE;border-color: #227;}
ul.tabbernav li.tabberactive a{background-color: #fff;border-bottom: 1px solid #fff;color: #448;}
ul.tabbernav li.tabberactive a:hover{color: #000;background: white;border-bottom: 1px solid white;}
.tabberlive .tabbertab {padding:5px;border:1px solid #aaa;border-top:0;background-color:#FFF;text-align:center;}
.tabberlive .tabbertab h2 {display:none;}

#utmodes{text-align:center; width:645px; padding-left:10px;}
#utmodes input {margin-right:8px;font-family:Tahoma; background:0px 0px; border:0px; cursor:pointer;}
#utmodes input.active { background:0px -14px; border:0px;}
#utmodes input#r_file{background:url(images_classic/menu1.png) no-repeat; height:15px; width:76px;}
#utmodes input:hover#r_file, #utmodes input.active#r_file{ background:url(images_classic/menu1.png) 0px -14px no-repeat;}

#utmodes input#r_ff{background:url(images_classic/menu2.png) no-repeat; height:20px; width:240px;}
#utmodes input:hover#r_ff, #utmodes input.active#r_ff{ background:url(images_classic/menu2.png) 0px -20px no-repeat;}

#utmodes input#r_url{background:url(images_classic/menu3.png) no-repeat; height:20px; width:190px;display: inline-block;}
#utmodes input:hover#r_url, #utmodes input.active#r_url{ background:url(images_classic/menu3.png) 0px -20px no-repeat;display: inline-block;}


#utmodes input#r_tt{background:url(images_classic/menu4.png) no-repeat; height:20px; width:190px;}
#utmodes input:hover#r_tt, #utmodes input.active#r_tt{ background:url(images_classic/menu4.png) 0px -20px no-repeat;}

#utmodes input#r_copy{background:url(images_classic/menu51.png) no-repeat; height:20px; width:330px;}
#utmodes input:hover#r_copy, #utmodes input.active#r_copy{ background:url(images_classic/menu51.png) 0px -20px no-repeat;}

#utmodes input#ftp{background:url(images_classic/menu5.png) no-repeat; height:15px; width:73px;}
#utmodes input:hover#ftp, #utmodes input.active#ftp{ background:url(images_classic/menu5.png) 0px -14px no-repeat;}



#upload_div {width:715px;padding-top:35px;}
.upload_block {/*height:180px;min-height:180px;*/margin-top:52px;}
html>body .upload_block {height:auto}
#progress_div {position:absolute;top:-9999px;}
.file_block {margin-top:5px;width:100%;border-collapse: collapse;}
.file_block TR TD {padding:3px;border:1px dotted #999;}
.file_block div.link {width:720px;overflow:hidden;}
.file_block div.link a {font-weight:bold;text-decoration:none;}
img.cat_img {border:1px solid #b3b3b3;background:#edf3fa;}
.url2 {font-size:12px;color:#227;text-decoration:none;}

.uploadv {text-align: center; overflow: hidden; width: 400px; height: 30px; background:url(btn2.gif) no-repeat;color: #444; font: bold 20px Arial; line-height:30px; background-color: #a3a3a3;}
.uploadv input {margin-top: -50px; margin-left:-410px;  -moz-opacity: 0;  filter: alpha(opacity=0);   opacity: 0;  font-size: 140px; height: 100px;}

.trf{background-image:url(images_classic/flags.png);height:11px;width:16px;background-repeat:no-repeat;overflow:hidden;display:inline-block;margin-right:3px;}
.trf-za{background-position:-24px 0;}
.trf-al{background-position:-48px 0;}
.trf-arabic{background-position:-72px 0;}
.trf-by{background-position:-96px 0;}
.trf-bg{background-position:-120px 0;}
.trf-catalonia{background-position:-144px 0;}
.trf-cn{background-position:-168px 0;}
.trf-tw{background-position:-192px 0;}
.trf-hr{background-position:-216px 0;}
.trf-cz{background-position:-240px 0;}
.trf-dk{background-position:-264px 0;}
.trf-dutch{background-position:-288px 0;}
.trf-ee{background-position:-312px 0;}
.trf-fi{background-position:-336px 0;}
.trf-french{background-position:-360px 0;}
.trf-galicia{background-position:-384px 0;}
.trf-german{background-position:-408px 0;}
.trf-gr{background-position:-432px 0;}
.trf-hebrew{background-position:-456px 0;}
.trf-in{background-position:-480px 0;}
.trf-hungary{background-position:-504px 0;}
.trf-indonesia{background-position:-528px 0;}
.trf-it{background-position:-552px 0;}
.trf-is{background-position:-576px 0;}
.trf-ie{background-position:-600px 0;}
.trf-japan{background-position:-624px 0;}
.trf-kr{background-position:-648px 0;}
.trf-lv{background-position:-672px 0;}
.trf-lt{background-position:-696px 0;}
.trf-mk{background-position:-720px 0;}
.trf-my{background-position:-744px 0;}
.trf-mt{background-position:-768px 0;}
.trf-no{background-position:-792px 0;}
.trf-ir{background-position:-816px 0;}
.trf-polish{background-position:-840px 0;}
.trf-pt{background-position:-864px 0;}
.trf-ro{background-position:-888px 0;}
.trf-russian{background-position:-912px 0;}
.trf-rs{background-position:-936px 0;}
.trf-sk{background-position:-960px 0;}
.trf-sl{background-position:-984px 0;}
.trf-spanish{background-position:-1008px 0;}
.trf-ke{background-position:-1032px 0;}
.trf-se{background-position:-1056px 0;}
.trf-ph{background-position:-1080px 0;}
.trf-thai{background-position:-1104px 0;}
.trf-turkish{background-position:-1128px 0;}
.trf-ua{background-position:-1152px 0;}
.trf-vn{background-position:-1176px 0;}
.trf-wales{background-position:-1200px 0;}
.trf-europeanunion{background-position:-1224px 0;}

.icon {width:50px; height:50px; border:solid 1px #C3C3C3;position:relative;background:#FFFFFF;padding:1px;text-align:left}
.icon a:link, .icon a:visited {height:90px;width:100%;display:block;}
.icon a:hover {display:block;position:absolute;z-index:999;left:-40px;top:-28px;width:160px;height:140px;border:solid 1px #C3C3C3;}

.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
	text-align:left;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
	float:left;
}

#fileQueue{
	margin-top: 5px;
	padding: 3px;
	background-color: white;
	border: 1px solid #cecece;
	overflow: auto;
	height: 170px;
	width: 400px;
}

#recaptcha_response_field {border: 1px solid #444;}
.header{background:url(/images_classic/header_bk.png); background-repeat:repeat-x; height:59px; width:100%;}
.footer{background:url(/images_classic/footer_bk.png); background-repeat:repeat-x; height:163px;}
.copy{background:url(/images_classic/copy_bk.png); background-repeat:repeat-x; height:40px;}
.bottom_banner{
background:url(/images_classic/bottom_banner.png); background-repeat:no-repeat; height:189px;
background-position:center bottom; padding-top:12px;
}
.header_inner{margin:0px auto;}
.footer_inner{width:945px; margin:0px auto; padding-top:20px;}
.copy_inner{width:965px; margin:0px auto; line-height:40px; color:#777777; text-shadow:1px 1px #101010; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.copy_inner a{color:#f7ac37; text-decoration:none;}
.site_logo{padding-top:12px; padding-bottom:16px;}
.content_width{width:978px;}
.cont_top{background:none; background-repeat:no-repeat;}
.cont_btm{background:url(images_classic/cont_btm.png); background-repeat:no-repeat; height:6px;}
.cont_mdl{background:url(images_classic/cont_mdl.png); background-repeat:repeat-y;}
.head_nav{margin: 0 auto;text-align: center;}
.head_nav span{display: inline-block; padding:0px;}
.head_nav span{display: inline-block; list-style:none;}
.head_nav span a{padding-left:12px; padding-right:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:17px; text-transform:uppercase; color:#ffffff; line-height:59px; text-decoration:none; height:59px; display:block;}
.head_nav span a:hover{background:url(images_classic/nav_hover.png); background-repeat:repeat-x;}
.login_area{float:left; width:370px; margin-top:18px;}
.btn_login{background:url(images_classic/btn_login.png); width:53px; height:21px; border:0px; background-repeat:no-repeat; cursor:pointer;}
.user{background:url(images_classic/user_bk.png); width:110px; height:21px; background-repeat:no-repeat; background-position:left;}
.pswd{background:url(images_classic/pass_bk.png); width:110px; height:21px; background-repeat:no-repeat; background-position:left;}
a.forget_pswd{font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#bcbcbc !important; text-decoration:none;}
.user input, .pswd input{background:transparent; border:0px; color:#bcbcbc; padding-left:20px; width:75px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.footer_inner .foot_hd{color:#767676; text-shadow:1px 1px #191919; font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif; border-bottom:1px solid #292929; padding-bottom:9px;}
.footer_inner .link, .footer_inner .link a{color:#9a9a9a; text-shadow:1px 1px #151515; font-style:italic; text-decoration:none; font-size:12px;}
.footer_inner b{font-style:normal;}
.upload_btn{position:absolute; z-index:999; float:left; width:655px; }
h3.reg{background:url(images_classic/acc_hd.png); background-repeat:no-repeat;}
h3.frgt{background:url(images_classic/frgt_hd.png); background-repeat:no-repeat;}
h3.login{background:url(images_classic/login_hd.png); background-repeat:no-repeat;}
.registration td b{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal;}
.registration input[type=text], .registration input[type=password]{background:url(images_classic/reg_field.png); width:429px; height:35px; border:0px; background-repeat:no-repeat; padding:5px;}
.registration input.small{background:url(images_classic/reg_field_small.png); width:230px; height:35px; border:0px; background-repeat:no-repeat; padding:5px;}
.btn_submit{background:url(images_classic/btn_submit.png); background-repeat:no-repeat; width:120px; height:41px; border:0px; cursor:pointer;}

.prem_top{
background: url("images_classic/premium_top.png") no-repeat scroll right center transparent;
height:60px;
font-family:Calibri;
font-size:24px;
color:#121013;
text-transform:capitalize;
padding-top:12px;
text-shadow:1px 1px #fffffd;
}
.prem_top small{
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#121212;
text-shadow:0px 0px;
}
.prem_btm{
background: url("images_classic/premium_btm.png") no-repeat scroll right bottom transparent;
}
.prem_bk{
    background-color:#fff;

}
.prem_head1{
font-family:Arial;
font-size:24px;
color:#494949;
}
.prem_head2{
font-family:Arial;
font-size:24px;
color:#737373;
}
.prem_head3{
font-family:Arial;
font-size:24px;
color:#fe9700;
}
.prem_head4{
font-family:Arial;
font-size:24px;
color:#ed6126;
}
.prem_cont, .prem_cont b{
color:#8d8d8d;
font-family:Arial;
font-size:18px;
font-weight:normal;
}
.fast{
background: url("images_classic/btn_fast.png") no-repeat scroll top center transparent;
width:159px;
height:35px;
border:0px;
cursor:pointer;
}
.slow{
background: url("images_classic/btn_slow.png") no-repeat scroll top center transparent;
width:168px;
height:32px;
border:0px;
cursor:pointer;
}
.dwld_btn{
background: url("images_classic/btn_orng.png") no-repeat scroll top center transparent;
height:54px;
width:400px;
color:#bababa;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
cursor:pointer;
border:0px;
}
.no_file{
background: url("images_classic/no_file.png") no-repeat;
width:322px;
height:270px;
margin-top:15px;
}


.myFiles{
border:1px solid #cdcdcd;text-align:left;border-collapse: collapse;

}
.myFiles tr.hdr td, .myFiles th, .hdr {background:url("images_classic/hdr_back.png") repeat-x scroll center center transparent;
height:37px;
border-bottom:1px solid #cbcbcb;

font-size:12px;
}
.myFiles tr.hdr td a{

font-size:12px;
text-decoration:none
}
.myFiles tr td, .myFiles tr th {border:1px solid #e4e4e4; padding:3px;}
.create_folder_input{
background:url("images_classic/createfolder_input.png") no-repeat scroll center center transparent;
width:199px;
height:32px;
border:0px;
padding-left:6px;
padding-right:6px;
}

.create_folder_input2{
background:url("images_classic/createfolder_input.png") no-repeat scroll center center transparent;
width:70px;
height:32px;
border:0px;
padding-left:6px;
padding-right:6px;
}



.myFiles tr.hi td {background-color: #f6f6f6;}

.myFiles tr:hover td {background-color: #f9f9f9;}

.widget { background: #f9f9f9; border: 1px solid #cdcdcd; margin: 0px auto; clear: both; width:914px; }
.widget .title { height: 37px; background: #efefef url(images/titleBg.png) repeat-x; border-bottom: 1px solid #cdcdcd; }
.widget .title .titleIcon { float: left; padding: 11px 11px; border-right: 1px solid #D5D5D5; }

.myAccount{
border:0px solid #cdcdcd;text-align:left;
color:#aaaaaa;
}
.myAccount tr.hdr td, .myAccount th, .hdr {background:url("images_classic/hdr_back.png") repeat-x scroll center center transparent;
height:37px;
border-bottom:1px solid #cbcbcb;
color:#1b1b1b;
font-size:12px;
}
.myAccount tr td a{
color:#aaaaaa;
font-size:12px;
text-decoration:none
}
.myAccount tr td, .myAccount tr th {border:0px solid #e4e4e4; padding:3px;}
.btn_blue{
background:url("images_classic/btn_blue.png") repeat-x scroll center center transparent;
padding-left:10px; padding-right:10px;
color:#fff;
text-transform:uppercase;
font-size:11px;
font-weight:normal;
border:1px solid #ec6126;
height:27px;
cursor:pointer;
}
.btn_red{
background:url("images_classic/btn_red.png") repeat-x scroll center center transparent;
padding-left:10px; padding-right:10px;
color:#fff;
text-transform:uppercase;
font-size:11px;
font-weight:normal;
border:1px solid #010000;
height:27px;
cursor:pointer;
}
.email_bk{
background:url("images_classic/email_bk.png") no-repeat scroll center center transparent;
width:398px;
height:34px;
border:0px;
padding-left:6px;
padding-right:6px;
}
.pwd_bk{
background:url("images_classic/pwd_bk.png") no-repeat scroll center center transparent;
width:143px;
height:34px;
border:0px;
padding-left:6px;
padding-right:6px;
}
.pay_bk{
background:url("images_classic/pay_bk.png") no-repeat scroll center center transparent;
width:312px;
height:34px;
border:0px;
padding-left:6px;
padding-right:6px;
}
.gradbtn_back{
background:url("images_classic/gradbtn_back.png") repeat-x scroll center center transparent;
padding-left:10px;
padding-right:10px;
height:27px;
border:1px solid #c7c7c7;
display:block;
line-height:27px;
text-transform:uppercase;
color:#2f3030;
font-size:10px;
font-weight:bold;
text-decoration:none;
cursor:pointer;
}
.gradbtn_back2{
background:url("images_classic/gradbtn_back.png") repeat-x scroll center center transparent;
padding-left:10px;
padding-right:10px;
height:27px;
border:1px solid #c7c7c7;
display:block;
line-height:27px;
text-transform:uppercase;
color:#2f3030;
font-size:10px;
font-weight:bold;
text-decoration:none;
cursor:pointer;
}
div.selector {
    background: url("images_classic/forms/select_left.png") no-repeat scroll left top transparent;
    float: left;
    height: 28px;
    padding-left: 10px;
    position: relative;
    width: 190px;
}
div.selector span {
    background: url("images_classic/forms/select_right.png") no-repeat scroll right center transparent;
    cursor: pointer;
    font-size: 11px;
    height: 28px;
    line-height: 28px;
    position: absolute;
    right: 0;
    top: 0;
    width: 190px;
}
div.selector select {
    font-size: 12px;
    height: 28px;
    left: 0;
    position: absolute;
    top: 0;
    width: 200px;
}

.search_input{
background:url("images_classic/search_input.png") no-repeat scroll center center transparent;
width:470px;
height:36px;
border:0px;
color:#b3b3b3;
font-size:10px;
padding-left:7px;
padding-right:6px;
}
.search_btn{
background:url("images_classic/search_btn.png") no-repeat scroll center center transparent;
width:36px;
height:36px;
border:0px;
}
.act_view{
background:url("images_classic/acct_view.png") no-repeat scroll center center transparent;
width:224px;
height:130px;
}
.tbl_hd{
background:url("images_classic/rsl_tblHd.png") no-repeat scroll center center transparent;
height:39px;
}
.tbl_hd td{
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#535353;
}
.tbl_row td span, .tbl_rowAlt td span{
font-size:14px !important;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ed6124 !important;
}
.tbl_row td a, .tbl_rowAlt td a{
text-decoration:none;
color:#575757;
}
.tbl_row{
background:#f9f9f9;
border-bottom:1px solid #eaeaea;
padding:10px;
color:#707070;
font-size:12px;
line-height:20px;
}
.tbl_rowAlt{
background:#f6f6f6;
border-bottom:1px solid #eaeaea;
padding:10px;
color:#707070;
font-size:12px;
line-height:20px;
}
.tbl_row td span.planA, .tbl_rowAlt td span.planA{
color:#f4b800 !important;
}
.tbl_row td span.planB, .tbl_rowAlt td span.planB{
color:#679b2d !important;
}
.tbl_row td span.planC, .tbl_rowAlt td span.planC{
color:#1977b7 !important;
}
.tbl_row td span.planD, .tbl_rowAlt td span.planD{
color:#ae1b23 !important;
}
.admin a{
color:#fe9600;
font-size:14px;
text-decoration:none;
text-transform:uppercase;
}